XULRunner shouldn't build xpcomobsolete

RESOLVED FIXED

Status

Toolkit Graveyard
XULRunner
RESOLVED FIXED
12 years ago
2 years ago

People

(Reporter: Benjamin Smedberg, Assigned: Benjamin Smedberg)

Tracking

Details

Attachments

(1 attachment)

(Assignee)

Description

12 years ago
XULRunner doesn't need xpcomobsolete any more, so I want to disable it.

Firefox still uses nsIRegistry in one location, but I'm planning on replacing that with raw NSReg calls.
(Assignee)

Comment 1

12 years ago
Created attachment 216638 [details] [diff] [review]
XULRunner without xpcomobsolete, rev. 1
Attachment #216638 - Flags: first-review?(darin)

Comment 2

12 years ago
Comment on attachment 216638 [details] [diff] [review]
XULRunner without xpcomobsolete, rev. 1

nice
Attachment #216638 - Flags: first-review?(darin) → first-review+
(Assignee)

Comment 3

12 years ago
Fixed on trunk.
Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED

Updated

12 years ago
Blocks: 333874
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.